/* 100の例 */


  
  



/* UMIDASTORY管理 */


  
  
    
      
.cc_theme {background-color: #947451;}
      
    
  
    
      
.cc_labo {background-color: #6a5acd;}
      
    
  
    
      
.cc_futrlabo {background-color: #630053;}
      
    
  
    
      
.cc_member {background-color: #d1545f;}
      
    
  



/* スライドバナー */


  
  



/* トピックス・お知らせ管理 */


  
  
    
      
.cc_dx_nurture {background-color: #00a864;}
      
    
  
    
      
.cc_dx_strategy {background-color: rgb(102, 0, 84);}
      
    
  
    
      
.cc_futr_labo {background-color: #0072fa;}
      
    
  
    
      
.cc_helpful {background-color: #e65a32;}
      
    
  
    
      
.cc_others {background-color: #7f7f7f;}
      
    
  
    
      
.cc_openInnovation {background-color: #D21E1E;}
      
    
  
    
      
.cc_secretariat {background-color: #002864;}
      
    
  



/* 研修一覧管理 */


  
  
    
      
.cc_web_face {background-color: #00a4a2;}
      
    
  
    
      
.cc_face_to_face {background-color: #344b81;}
      
    
  
    
      
.cc_web {background-color: #6fa4d7;}
      
    
  
    
      
.cc_archive_distribution {background-color: #f3b3ea;}
      
    
  
    
      
.cc_public_seminar {background-color: #004b14;}
      
    
  
    
      
.cc_end_reception {background-color: #ccc;}
      
    
  
    
      
.cc_now_reception {background-color: #3e7514;}
      
    
  
    
      
.cc_before_reception {background-color: #907cb5;}
      
    
  


